CVE USER RESET-KEY(1)

NAME
cve-user-reset-key - Reset a user's personal access token (API...

SYNOPSIS
cve user reset-key [OPTIONS]

DESCRIPTION
Reset a user's personal access token (API key).

You must explicitly specify the user being updated using the `-u` option.

This API key is used to authenticate each request to the CVE API.

OPTIONS

-u, --username TEXT
    User whose API key should be reset (only ADMIN role users can update other users). [required]

--raw
    Print response JSON.